Subject: Re: [RFC] [PATCH] vmemmap fixes to use smaller pages

From: Geoff Levand <[email-masked]>
Date: Thu, 15 May 2008 13:07:49 -0700

Benjamin Herrenschmidt wrote:
> This patch changes vmemmap to use a different region (region 0xf) of the
> address space whose page size can be dynamically configured at boot.

This doesn't seem to cause any problems, and users successfully used it
with the ubuntu hardy kernel, so I think it is OK to proceed with it.

  https://bugs.launchpad.net/ubuntu-ps3-port/+bug/220524

-Geoff